Delete Custom Field
curl --request DELETE \
--url https://integration.getmateo.com/api/v1/custom_field \
--header 'Authorization: Bearer <token>'import requests
url = "https://integration.getmateo.com/api/v1/custom_field"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://integration.getmateo.com/api/v1/custom_field', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "random uuid",
"created_at": "now()",
"updated_at": "now()",
"organisation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"type": "string",
"key": "<string>",
"entity": "contact"
}This response has no body data.Custom Field
Delete Custom Field
Delete an existing custom field
Delete Custom Field
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Select columns to return
Custom field ID
Custom field creation date
Latest update
Organisation ID
Name of custom field
Custom field description
Typ of custom field
Custom field key
Response
The updated Custom Field object
Custom field ID
Custom field creation date
Latest update
Organisation ID
Name of custom field
Custom field description
Typ of custom field
Available options:
string, datetime, boolean, number, date, string_list Custom field key
Available options:
contact, deal, appointment